#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1.0.1
visibility:           public
id:                   binary-instances-1.0.1-9WmUv250Ipw1QcNO1DzA5x
key:                  binary-instances-1.0.1-9WmUv250Ipw1QcNO1DzA5x
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  ea90ca29a14cf2dbc624f9274165952d
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Scientific
    Data.Binary.Instances.Tagged Data.Binary.Instances.Text
    Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-8.10.5/site-local/binary-instances-1.0.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/binary-instances-1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/binary-instances-1.0.1
hs-libraries:         HSbinary-instances-1.0.1-9WmUv250Ipw1QcNO1DzA5x
depends:
    aeson-1.5.6.0-CVfeYccFVpdCde0UrZZZdZ base-4.14.2.0 binary-0.8.8.0
    binary-orphans-1.0.1-Hct6Su8AfAN7vk59bRkb35
    case-insensitive-1.2.1.0-G5jOpOHgp1lAnadtJPMHHB
    hashable-1.3.2.0-GpzwVyCMdDv8NwdC61S1EE
    scientific-0.3.7.0-Fi0gRGhsiJ35wgbCjOXuHX
    tagged-0.8.6.1-F25vmSN4H5fEaMJYsLgYMV text-1.2.4.1
    text-binary-0.2.1.1-EkMgbqejkHR8AjaGgwcB03
    time-compat-1.9.6-EDzX7ajtkgGWnlwWEKmRn
    unordered-containers-0.2.14.0-JpdjDmlqBJN4PAu3jIj4Ya
    vector-0.12.3.0-K9OZS5OCy7cE2QKQqSO9mp
    vector-binary-instances-0.2.5.2-5fEBRlLrHbJIGSRNZhKDtf

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

